commit:     89c4fbab6c931507632be1241520ccf840ed8761
Author:     Martin Mokrejš <mmokrejs <AT> fold <DOT> natur <DOT> cuni <DOT> cz>
AuthorDate: Sat Apr 18 00:54:51 2015 +0000
Commit:     Martin Mokrejs <mmokrejs <AT> fold <DOT> natur <DOT> cuni <DOT> cz>
CommitDate: Sat Apr 18 00:54:51 2015 +0000
URL:        https://gitweb.gentoo.org/proj/sci.git/commit/?id=89c4fbab

sci-biology/skewer: fix typo

Package-Manager: portage-2.2.18

 sci-biology/skewer-bin/ChangeLog                 | 6 +++++-
 sci-biology/skewer-bin/skewer-bin-0.1.104.ebuild | 4 ++--
 2 files changed, 7 insertions(+), 3 deletions(-)

diff --git a/sci-biology/skewer-bin/ChangeLog b/sci-biology/skewer-bin/ChangeLog
index a00543c..a94eb4d 100644
--- a/sci-biology/skewer-bin/ChangeLog
+++ b/sci-biology/skewer-bin/ChangeLog
@@ -1,7 +1,11 @@
 # ChangeLog for sci-biology/skewer-bin
-# Copyright 1999-2014 Gentoo Foundation; Distributed under the GPL v2
+# Copyright 1999-2015 Gentoo Foundation; Distributed under the GPL v2
 # $Header: $
 
+  18 Apr 2015; Martin Mokrejs <[email protected]>
+  skewer-bin-0.1.104.ebuild:
+  sci-biology/skewer: fix typo
+
 *skewer-bin-0.1.104 (23 Mar 2014)
 
   23 Mar 2014; Martin Mokrejs <[email protected]> +metadata.xml,

diff --git a/sci-biology/skewer-bin/skewer-bin-0.1.104.ebuild 
b/sci-biology/skewer-bin/skewer-bin-0.1.104.ebuild
index 23afc2e..615ec11 100644
--- a/sci-biology/skewer-bin/skewer-bin-0.1.104.ebuild
+++ b/sci-biology/skewer-bin/skewer-bin-0.1.104.ebuild
@@ -1,4 +1,4 @@
-# Copyright 1999-2014 Gentoo Foundation
+# Copyright 1999-2015 Gentoo Foundation
 # Distributed under the terms of the GNU General Public License v2
 # $Header: $
 
@@ -21,5 +21,5 @@ RDEPEND="${DEPEND}
 src_install() {
        cp "${DISTDIR}"/skewer-* skewer || die
        dobin *.pl || die
-       dobin skewer || die "Failed to install clview binary"
+       dobin skewer || die "Failed to install skewer binary"
 }

Reply via email to